[Beta] WBB 3.1 zu phpBB 3.0.12 Converter

In diesem Forum können Mod-Autoren ihre Mods vorstellen, die sich noch im Entwicklungsstatus befinden. Der Einbau in Foren im produktiven Betrieb wird nicht empfohlen.
Forumsregeln
phpBB 3.0 hat das Ende seiner Lebenszeit überschritten
phpBB 3.0 wird nicht mehr aktiv unterstützt. Insbesondere werden - auch bei Sicherheitslücken - keine Patches mehr bereitgestellt. Der Einsatz von phpBB 3.0 erfolgt daher auf eigene Gefahr. Wir empfehlen einen Umstieg auf phpBB 3.1, welches aktiv weiterentwickelt wird und für welches regelmäßig Updates zur Verfügung gestellt werden.
Saugjunkie
Mitglied
Beiträge: 15
Registriert: 22.06.2010 14:32

Re: [Beta] WBB 3.1 zu phpBB 3.0.12 Converter

Beitragvon Saugjunkie » 28.10.2017 06:07

Soo heute melde ich mich auch wieder zu Wort Weill seit heute Nacht leuft das board unter der. 3.0.12 richtig. Richtig in dem Sinne es gibt keine ids mehr die irgendwo ins nix laufen.

Wie gesagt leuft jetzt alles nur jetzt habe ich ein Problem wenn ich das board aber auf 3.1 update und versuche mich dann einzulogen kommt nur eine weise Seite. Da muss ich heute Nacht nochmal schauen Weill allem anscheinend nach macht der converter Änderungen am phpbb code und diese gehen verloren beim update. Eine konnte ich schon identifizieren und zwar include/contants.php

Bin gespannt welche noch

edit1.
ich habe gerade mein schlaues tool durch alle phps im phpbb 3.0.12 nach dem wort wbb suchen lassen.
diese scheint neuangelegt zu sein und nicht teil der standart installation zu sein.

Code: Alles auswählen

includes\auth\auth_wbb_db.php


Code: Alles auswählen

includes\constants.php

dort gibt es einen zusaetzlichen eintrag unter additionals

Code: Alles auswählen

define('USERS_WBB_PASSWORDS_TABLE',   $table_prefix . 'users_wbb_passwords');


das habe ich schonmal heraus gefunden ich werde jetzt mal jedes update seperat machen. mir ist direckt schon aufgefallen das die constants.php beim update auf 3.0.13 veraendert wird. in wie weit da aenderungen vor kommen und ob es ledeglich eine anpassen der version nummer ist weiss ich spaeter mehr.


Zurück zu „[3.0.x] Mods in Entwicklung“